=== debian/changelog ===
icu (60.2-3ubuntu3) bionic; urgency=medium

  * Correct Breaks for openttd.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 22 Mar 2018 19:42:43 +0000

icu (60.2-3ubuntu2) bionic; urgency=medium

  * Split Layout Engine shared library into a separate package, due to
    heavy dependencies, and breaking circular dependency.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 21 Mar 2018 13:25:27 +0000

icu (60.2-3ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - libicu-dev: Ship the icu-config binary again and remove M-A: same.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Jan 2018 04:54:19 +0100

icu (60.2-3) experimental; urgency=medium

  * Don't distclean in parallel (closes: #884898).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Dec 2017 08:49:27 +0000

icu (60.2-2) experimental; urgency=medium

  * Backport Calendar buffer overrun compatibility fix.
  * Remove outdated patches.
  * Update debhelper level to 11 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 18 Dec 2017 19:32:35 +0000

icu (60.2-1ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - libicu-dev: Ship the icu-config binary again and remove M-A: same.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Dec 2017 10:04:10 +0100

icu (60.2-1) experimental; urgency=high

  * New upstream release.
  * Build with ICU Layout Engine API (closes: #879820):
    - add libicu-le-hb-dev build dependency,
    - add libicu-le-hb-dev dependency to libicu-dev package,
    - update layout extension tests,
    - add libiculx to shlibs.
  * Remove icu-config manpage.
  * Backport fix for UTF-8->UTF-8 conversion overflow.
  * Update Standards-Version to 4.1.2 .

  [ Matthias Klose <doko@ubuntu.com> ]
  * Revert the upstream fix for #13104, requiring C++11 for some header files.
    The archive still has packages not ready for C++11, e.g. firebird3.0.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 Dec 2017 16:20:17 +0000

icu (60.1-1ubuntu2) bionic; urgency=medium

  * Revert the upstream fix for #13104, requiring C++11 for some header files.
    The archive still has packages not ready for C++11, e.g. firebird3.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Nov 2017 11:34:56 +0100

icu (60.1-1ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - libicu-dev: Ship the icu-config binary again and remove M-A: same.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:13:11 +0100

icu (60.1-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 01 Nov 2017 18:22:48 +0000

icu (59.1-3ubuntu1) bionic; urgency=medium

  * libicu-dev: Ship the icu-config binary again and remove M-A: same.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 09:46:04 +0200

icu (59.1-3) experimental; urgency=medium

  * Refresh packaging:
    - drop outdated -dbg packages,
    - drop outdated NEWS file,
    - build with all hardening.
  * Fix spelling errors in upstream binaries and manpages.

  [ Matthias Klose <doko@ubuntu.com> ]
  * Fix build with glibc-2.26 (closes: #879233).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 19 Oct 2017 21:50:55 +0000

icu (59.1-2) experimental; urgency=high

  * Backport upstream security fix for CVE-2017-14952: double free in
    createMetazoneMappings() .
  * Disable self-test failure on x86 architectures due to French locale
    problems.
  * Make libicu59-dbg package 'Multi-Arch: same'.
  * Update Standards-Version to 4.1.1:
    - change libicu59-dbg priority to optional,
    - change icu-devtools-dbg priority to optional.
  * Update debhelper level to 10:
    - remove autotools-dev build dependency.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Oct 2017 21:12:22 +0000

icu (59.1-1) experimental; urgency=low

  * New major upstream release.
  * Remove icu-config from libicu-dev :
    - make the package 'Multi-Arch: same' again (closes: #837898).
  * Don't fail on i386 self-tests, known problem.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 12 May 2017 15:34:54 +0000

icu (58.2-1) experimental; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Dec 2016 14:02:13 +0000

icu (58.1-1) experimental; urgency=low

  * New major upstream release.
  * Drop old patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 22 Oct 2016 11:08:24 +0200
