=== debian/tests/control ===
Tests: smoke
Depends: @
Restrictions: allow-stderr

Tests: build-test
Depends: libicu-dev, pkg-config
Restrictions: allow-stderr
