=== debian/changelog ===
icu (63.1-6~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 16 Feb 2019 08:51:48 -0800

icu (63.1-6) unstable; urgency=medium

  * Build without icu-config (closes: #898820).
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 23 Jan 2019 16:51:20 +0000

icu (63.1-5) unstable; urgency=medium

  * Build without Paragraph Layout API.
  * Remove libiculx63 package, no longer needed (closes: #898571).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 02 Dec 2018 10:31:22 +0000

icu (63.1-4) unstable; urgency=medium

  * Build with Paragraph Layout API.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 13 Nov 2018 05:48:13 +0000

icu (63.1-3) unstable; urgency=high

  * Backport fix for ICU-20246: fixing another integer overflow in number
    parsing - fixes CVE-2018-18928 .
  * Backport fix for ICU-20208: uspoof.cpp function checkImpl() should be
    static, regenerate urename.h .
  * Build without Paragraph Layout API.
  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 07 Nov 2018 18:15:15 +0000

icu (63.1-2) experimental; urgency=medium

  * Build with Paragraph Layout API.
  * Link with the -Wl,--as-needed flag.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 31 Oct 2018 18:39:52 +0000

icu (63.1-1) experimental; urgency=medium

  * New major upstream release.
  * Build without Paragraph Layout API.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 17 Oct 2018 16:44:27 +0000

icu (62.1-2) experimental; urgency=medium

  * Build with Paragraph Layout API.
  * Add break for OpenTTD.

  [ Matthias Klose <doko@ubuntu.com> ]
  * Split Layout Engine shared library into a separate package, due to
    heavy dependencies, and breaking circular dependency
    (closes: #893801, #898571, #898806).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Sep 2018 16:45:41 +0000

icu (62.1-1) experimental; urgency=medium

  * New major upstream release (closes: #907748).
  * Update Standards-Version to 4.2.1 .

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: Build the native pass without libicu-le-hb-dev
    (closes: #906906).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 04 Sep 2018 20:49:13 +0000

icu (60.2-6) unstable; urgency=medium

  * Build with Paragraph Layout API.
  * Don't break OpenTTD anymore.
  * Remove multiarch of libicu-dev due to icu-config installed
    (closes: #898331).
  * Remove libstdc++-6-dev dependency on libicu-dev (closes: #892598).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 10 May 2018 15:14:59 +0000

icu (60.2-5) unstable; urgency=medium

  * Upload to Sid.
  * Break OpenTTD as this build is without Paragraph Layout API.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 09 May 2018 04:31:49 +0000

icu (60.2-4) experimental; urgency=medium

  * Install icu-config again.
  * Don't specify parallel to debhelper.
  * Update Standards-Version to 4.1.4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 24 Apr 2018 16:45:42 +0000
