=== debian/control ===
Source: icu
Section: libs
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Standards-Version: 4.3.0
Build-Depends: debhelper (>= 11), pkg-config
Build-Depends-Indep: doxygen (>= 1.7.1)
Build-Conflicts: clang
Homepage: http://www.icu-project.org

Package: libicu63
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: openttd (<< 1.8.0-2~), libiculx63 (<< 63.1-5)
Replaces: libiculx63 (<< 63.1-5)
Description: International Components for Unicode
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support.  This package contains the runtime
 libraries for ICU.

#Package: libiculx63
#Multi-Arch: same
#Architecture: any
#Pre-Depends: ${misc:Pre-Depends}
#Depends: ${misc:Depends}, ${shlibs:Depends}
#Description: International Components for Unicode
# ICU is a C++ and C library that provides robust and full-featured
# Unicode and locale support.  This package contains the runtime
# libraries for ICU.
# .
# This package contains the layout engine.
#
Package: libicu-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, libicu63 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
Replaces: icu-devtools (<< 63.1-1~)
Breaks: icu-devtools (<< 63.1-1~)
Suggests: icu-doc
Description: Development files for International Components for Unicode
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support.  This package contains the development
 files for ICU.

Package: icu-devtools
Section: libdevel
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 63.1-1~)
Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 63.1-1~)
Description: Development utilities for International Components for Unicode
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package contains programs used to
 manipulate data files found in the ICU sources and is a dependency of
 libicu-dev.  End users would generally not need to install this package.

Package: icu-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: API documentation for ICU classes and functions
 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support.  This package contains HTML files
 documenting the ICU APIs.
