## icu 63.1.2+dde

=== debian/changelog ===
icu (63.1.2+dde) unstable; urgency=medium

  * update

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 14 Dec 2021 14:42:20 +0800

icu (63.1.1-1+dde) buster-security; urgency=high

  * recognize loongarch64 architecture.

 -- Wang Xiangyu <wangxiangyu@uniontech.com>  Fri, 17 Sep 2021 08:59:33 +0000

icu (63.1-6+deb10u1) buster-security; urgency=high

  * Backport upstream security fix for CVE-2020-10531: SEGV_MAPERR in
    UnicodeString::doAppend() (closes: #953747).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 13 Mar 2020 18:49:33 +0000
