## icu 63.2

=== debian/changelog ===
icu (63.2-2ubuntu0.1) eoan-security; urgency=medium

  * SECURITY UPDATE: Integer Overflow
    - debian/patches/CVE-2020-10531.patch: adds a int32_t overflow
      check when calculate a newLen in doReplace function in
      source/common/unistr.cpp and adding test to
      source/test/intltest/ustrtest.*.
    - CVE-2020-10531

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 16 Mar 2020 16:35:57 -0300

icu (63.2-2) unstable; urgency=medium

  * Revert ICU-20250 (ICU 63 UnicodeSet startup performance regression) to
    fix ABI break (closes: #929474).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 08 Jun 2019 21:46:51 +0000

icu (63.2-1) experimental; urgency=medium

  * New upstream release with Japanese new era "Reiwa" support
    (closes: #927933).
  * Drop backported ICU-20246 and ICU-20208 fixes as no longer needed.
  * Break Chromium versions that not built with this ICU release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Apr 2019 06:44:54 +0000
