=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: icu
 Section: libs
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 11), pkg-config
@@ -39,8 +39,8 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, libicu63 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
-Replaces: icu-devtools (<< 63.1-1~)
-Breaks: icu-devtools (<< 63.1-1~)
+Replaces: icu-devtools (<< 63.2-1~)
+Breaks: icu-devtools (<< 63.2-1~)
 Suggests: icu-doc
 Description: Development files for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
@@ -53,8 +53,8 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 63.1-1~)
-Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 63.1-1~)
+Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 63.2-1~)
+Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 63.2-1~)
 Description: Development utilities for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
  Unicode and locale support. This package contains programs used to
