## icu 65.1

=== debian/changelog ===
icu (65.1-1ubuntu2) focal; urgency=medium

  * Remove the ppc64el work-around, no changes left.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 22 Feb 2020 08:59:05 +0100

icu (65.1-1ubuntu1) focal; urgency=medium

  * Build using -O2 on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 20:36:28 +0100

icu (65.1-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 04 Oct 2019 00:19:19 +0000

icu (65.1~rc-1) experimental; urgency=medium

  * New major upstream release candidate version.
  * ICU time zone data update for 2019c.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 17 Sep 2019 16:51:06 +0000

icu (64.2-4) experimental; urgency=medium

  * Fix big-endian FTBFS.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Sep 2019 20:23:08 +0000

icu (64.2-3) experimental; urgency=medium

  * Backport upstream fixes:
    - ICU-20558 fix regression in DateTimePatternGenerator,
    - ICU-20575 fix broken default locale mapping for C.UTF-8 .
  * Disable flaky self-tests to fix FTBFS.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 26 Aug 2019 18:23:05 +0000

icu (64.2-2) experimental; urgency=medium

  * Fix build dependencies.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 07 Aug 2019 15:19:46 +0000

icu (64.2-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 26 Jul 2019 19:01:33 +0000
