=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: icu
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11), pkg-config
+Build-Depends: debhelper (>= 11), pkg-config, python3-distutils
 Build-Depends-Indep: doxygen (>= 1.7.1)
 Build-Conflicts: clang
 Homepage: http://www.icu-project.org
 
-Package: libicu63
+Package: libicu65
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -38,9 +37,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libicu63 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
-Replaces: icu-devtools (<< 63.2-1~)
-Breaks: icu-devtools (<< 63.2-1~)
+Depends: ${misc:Depends}, libicu65 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
+Replaces: icu-devtools (<< 65.1-1~)
+Breaks: icu-devtools (<< 65.1-1~)
 Suggests: icu-doc
 Description: Development files for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
@@ -53,8 +52,8 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 63.2-1~)
-Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 63.2-1~)
+Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 65.1-1~)
+Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 65.1-1~)
 Description: Development utilities for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
  Unicode and locale support. This package contains programs used to
