=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
-l_SONAME=63
+l_SONAME=65
 
 override_dh_auto_clean:
 	dh_auto_clean --no-parallel
@@ -72,7 +72,3 @@
 	override_dh_auto_build override_dh_auto_test \
 	override_dh_auto_install override_dh_installdocs-indep \
 	override_dh_missing
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
