## icu 66.1

=== debian/changelog ===
icu (66.1-2ubuntu2.1) focal-security; urgency=medium

  * SECURITY UPDATE: Double Free
    - debian/patches/CVE-2021-30535-prereq.patch: Fix invalid free when
      using long locale name in Locale functions in
      source/common/locid.cpp.
    - debian/patches/CVE-2021-30535.patch: Fix edge cases with baseName
      in setKeywordValue function in source/common/locid.cpp to
      prevent double free and protect from heap corruption.
    - CVE-2021-30535
  * Fix failing tests causing build-time failures: (LP: #1951432)
    - debian/patches/tzdata-2020f-tztest.patch: Add Time Zones data
      related to tzdata version 2020f in TestCanonicalID function in
      source/test/intltest/tztest.cpp to prevent tests from failing.
    - debian/patches/tzdata-2021b-tests.patch: Fix TestCalendar function
      in source/test/cintltst/ccaltst.c and TestGenericAPI in
      source/test/intltest/tztest.cpp to accept tz.version with longer
      string size to prevent tests from failing.
    - debian/patches/skip-tztests.patch: Skip specific Time Zones tests in
      TestAliasedNames and TestCanonicalID functions in
      source/test/intltest/tztest.cpp. They don't match with data from
      updated tzdata and needed to be skiped to prevent tests from failing.
  * Fix autopkg tests:
    - debian/tests/control: add libicu-dev and pkg-config dependencies in
      smoke test, and build-essential dependency in build-test.
    - debian/tests/smoke: change smoke test tool from icu-config (deprecated)
      to pkg-config.
    - debian/tests/ustring.cpp: add 'using namespace icu'.

 -- Rodrigo Figueiredo Zaiden <rodrigo.zaiden@canonical.com>  Tue, 23 Nov 2021 11:50:52 -0300

icu (66.1-2ubuntu2) focal; urgency=medium

  * Build with -O2 on ppc64el again.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Mar 2020 09:44:39 +0100

icu (66.1-2ubuntu1) focal; urgency=medium

  * Build with U_TIMEZONE_FILES_DIR defined to update tzdata post-release.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 17 Mar 2020 04:52:09 +0000

icu (66.1-2) experimental; urgency=high

  * Backport upstream security fix for CVE-2020-10531: SEGV_MAPERR in
    UnicodeString::doAppend() (closes: #953747).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 13 Mar 2020 00:18:02 +0000

icu (66.1-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 11 Mar 2020 23:46:38 +0000

icu (66.1~rc-1) experimental; urgency=medium

  * New major upstream release candidate version.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Feb 2020 17:25:27 +0000
