=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: icu
 Section: libs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11), pkg-config, python3-distutils
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), pkg-config, python3-distutils
 Build-Depends-Indep: doxygen (>= 1.7.1)
 Build-Conflicts: clang
 Homepage: http://www.icu-project.org
 
-Package: libicu65
+Package: libicu66
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, tzdata (>> 2019c-3ubuntu1~)
 Breaks: openttd (<< 1.8.0-2~), libiculx63 (<< 63.1-5)
 Replaces: libiculx63 (<< 63.1-5)
 Description: International Components for Unicode
@@ -37,9 +38,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libicu65 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
-Replaces: icu-devtools (<< 65.1-1~)
-Breaks: icu-devtools (<< 65.1-1~)
+Depends: ${misc:Depends}, libicu66 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
+Replaces: icu-devtools (<< 66.1-1~)
+Breaks: icu-devtools (<< 66.1-1~)
 Suggests: icu-doc
 Description: Development files for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
@@ -52,8 +53,8 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 65.1-1~)
-Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 65.1-1~)
+Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 66.1-1~)
+Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 66.1-1~)
 Description: Development utilities for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
  Unicode and locale support. This package contains programs used to
