=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,25 @@
 
 include /usr/share/dpkg/architecture.mk
 
+export DEB_CXXFLAGS_MAINT_STRIP = -O3
+export DEB_CFLAGS_MAINT_STRIP = -O3
+export DEB_CXXFLAGS_MAINT_APPEND = -O2
+export DEB_CFLAGS_MAINT_APPEND = -O2
+
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 DPKG_EXPORT_BUILDFLAGS = 1
+
+ifeq ($(DEB_HOST_ARCH_ENDIAN),little)
+export DEB_CPPFLAGS_MAINT_APPEND = -DU_TIMEZONE_FILES_DIR=/usr/share/zoneinfo-icu/44/le/
+endif
+ifeq ($(DEB_HOST_ARCH_ENDIAN),big)
+export DEB_CPPFLAGS_MAINT_APPEND = -DU_TIMEZONE_FILES_DIR=/usr/share/zoneinfo-icu/44/be/
+endif
+
 include /usr/share/dpkg/buildflags.mk
 
-l_SONAME=65
+l_SONAME=66
 
 override_dh_auto_clean:
 	dh_auto_clean --no-parallel
