=== debian/changelog ===
icu (67.1-7) unstable; urgency=high

  * Backport upstream security fix for CVE-2021-30535: crash caused by locale
    assign/move operators.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 Jun 2021 18:07:32 +0200

icu (67.1-6) unstable; urgency=medium

  * Add pkg-config build dependency to build-test of autopkg tests.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 13 Jan 2021 06:45:13 +0100

icu (67.1-5) unstable; urgency=medium

  * Fix autopkg tests (closes: #973279, #976641).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Dec 2020 15:57:21 +0100

icu (67.1-4) unstable; urgency=medium

  * Backport upstream fix for missing empty string checks in
    addLikelySubtags() and minimizeSubtags() (closes: #968609).
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 18 Aug 2020 17:39:36 +0200

icu (67.1-3) unstable; urgency=medium

  * Don't run self-tests parallel until make-dfsg is fixed (closes: #964682).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 15 Jul 2020 06:51:53 +0200

icu (67.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Jun 2020 14:58:12 +0200

icu (67.1-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Apr 2020 09:41:25 +0000

icu (67.1~rc-1) experimental; urgency=medium

  * New major upstream release candidate version.

  [ Dimitri John Ledkov <xnox@ubuntu.com> ]
  * Build with U_TIMEZONE_FILES_DIR defined to update tzdata post-release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Apr 2020 09:49:40 +0000
