=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,7 @@
 
 include /usr/share/dpkg/architecture.mk
 
-export DEB_CXXFLAGS_MAINT_STRIP = -O3
-export DEB_CFLAGS_MAINT_STRIP = -O3
-export DEB_CXXFLAGS_MAINT_APPEND = -O2
-export DEB_CFLAGS_MAINT_APPEND = -O2
-
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 DPKG_EXPORT_BUILDFLAGS = 1
 
 ifeq ($(DEB_HOST_ARCH_ENDIAN),little)
@@ -24,7 +18,7 @@
 
 include /usr/share/dpkg/buildflags.mk
 
-l_SONAME=66
+l_SONAME=67
 
 override_dh_auto_clean:
 	dh_auto_clean --no-parallel
@@ -50,10 +44,10 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring $(DEB_BUILD_ARCH),i386 hurd-i386 kfreebsd-i386))
-	dh_auto_test
+	dh_auto_test --no-parallel
 else
 	# French locale has test problems on x86 architectures
-	-dh_auto_test
+	-dh_auto_test --no-parallel
 endif
 
 override_dh_auto_install:
