=== debian/watch ===
version=4
opts=uversionmangle=s/(\d+)-(\d)/$1.$2/;s/(\d)[_\.\-\+]?((RC|rc|pre|preview|dev|beta|alpha)\d*)$/$1~$2/ \
https://github.com/unicode-org/icu/tags .*/release-v?(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
