## icu 70.1

=== source/samples/coll/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Copyright (C) 2016 and later: Unicode, Inc. and others.
-# License & terms of use: http://www.unicode.org/copyright.html#License
+# License & terms of use: http://www.unicode.org/copyright.html
 #
 # Copyright (c) 2000-2002 IBM, Inc. and others
 # sample code makefile
