=== debian/changelog ===
icu (70.1-2ubuntu1) jammy; urgency=medium

  * Update timezone canonical IDs to resolve FTBFS (LP: #1976258)

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 08 Jun 2022 15:15:31 -0500

icu (70.1-2) experimental; urgency=medium

  * Backport fix for ucptrietest golden diff.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 04 Nov 2021 07:01:38 +0100

icu (70.1-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Nov 2021 20:45:57 +0100

icu (70.1~rc-1) experimental; urgency=medium

  * New major upstream release candidate version.
  * Update homepage location.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 30 Sep 2021 15:09:38 +0200

icu (69.1-2) experimental; urgency=high

  * Backport upstream security fix for CVE-2021-30535: crash caused by locale
    assign/move operators.
  * Backport proposed fix for undefined behaviour in
    ComplexUnitsConverter::applyRounder() .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 06 Jul 2021 17:40:00 +0200

icu (69.1-1) experimental; urgency=medium

  * New major upstream release.
  * Update debhelper level to 13 .
  * Update homepage location.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Apr 2021 11:12:58 +0200

icu (68.2-1) experimental; urgency=medium

  * New upstream release.
  * Fix autopkg tests.
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 17 Dec 2020 23:59:11 +0100

icu (68.1-1) experimental; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Oct 2020 17:29:01 +0100

icu (68.1~rc-1) experimental; urgency=medium

  * New major upstream release candidate version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 10 Oct 2020 09:44:25 +0200

icu (68.1~alpha-1) experimental; urgency=medium

  * New major upstream alpha version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 05 Oct 2020 01:02:38 +0200
