=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: icu
 Section: libs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), pkg-config, python3-distutils
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), autoconf-archive, pkg-config,
+ python3-distutils
 Build-Depends-Indep: doxygen (>= 1.7.1)
 Build-Conflicts: clang
-Homepage: http://www.icu-project.org
+Homepage: https://icu.unicode.org/
 Rules-Requires-Root: no
 
-Package: libicu67
+Package: libicu70
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -38,9 +40,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, libicu67 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
-Replaces: icu-devtools (<< 67.1~rc-1~)
-Breaks: icu-devtools (<< 67.1~rc-1~)
+Depends: ${misc:Depends}, libicu70 (= ${binary:Version}), icu-devtools (>= ${binary:Version}), libc6-dev | libc-dev
+Replaces: icu-devtools (<< 70.1~rc-1~)
+Breaks: icu-devtools (<< 70.1~rc-1~)
 Suggests: icu-doc
 Description: Development files for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
@@ -53,8 +55,8 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 67.1~rc-1~)
-Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 67.1~rc-1~)
+Replaces: libicu-dev (<< ${binary:Version}), icu-tools (<< 70.1~rc-1~)
+Breaks: libicu-dev (<< ${binary:Version}), icu-tools (<< 70.1~rc-1~)
 Description: Development utilities for International Components for Unicode
  ICU is a C++ and C library that provides robust and full-featured
  Unicode and locale support. This package contains programs used to
